# DescribeUserResp

Package io.milvus.v2.service.rbac.response

## Class DescribeUserResp

- java.lang.Object
- - io.milvus.v2.service.rbac.response.DescribeUserResp

    public class DescribeUserResp
    extends java.lang.Object

### Constructor Summary

Constructors
`DescribeUserResp()`

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DescribeUserResp

    public DescribeUserResp()